/*Css design by CEMQ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {    margin: 0;    padding: 0;    border: 0;    outline: 0;    font-weight: inherit;    font-style: inherit;    font-size: 100%;    font-family: inherit;    vertical-align: baseline;}
.head {
	height: 130px;
	width: 1000px;
	position: relative;
}
.logos {
	position: absolute;
	top: 5px;
}
.slogic {
	position: absolute;
	font-size: 28px;
	color: #666;
	left: 161px;
	top: 65px;
	font-family: 'odstemplikRegular', Arial, sans-serif;
}
.menu ul li {
}

.slider {
	position: relative;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}




.main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../tpl/images/adams.png);
	background-repeat: no-repeat;
	min-height:500px;
	margin-top: 30px;
	position: relative;
}
#bg { position: fixed; top: 0; left: 0; z-index:-9999; }
.bgwidth { width: 100%; }
		.bgheight { height: 100%; }

.logo {
	position: absolute;
	left: 435px;
	top: 56px;
}
#clear{ clear:both;}
.slog {
	position: absolute;
	left: 286px;
	top: 255px;
	font-size: 42px;
	color: #FFF;
	font-family: 'ComfortaaThin', Arial, sans-serif;
	width: 709px;
}
.sarlogo {
	float:left;
	margin-left:80px;
	margin-top:-40px;
}
.laungues {
	float:right;
	width: 276px;
	margin-right:80px;
	margin-top:-40px;
}
#resim_kapsa{width:100%; position:relative;} 


.popup1 li a {
	text-decoration: none;
	font-family: 'ComfortaaThin', Arial, sans-serif;
	color: #666;
	font-size: 21px;
	text-align: center;
}
.popup1 li a:hover {
	text-decoration: none;
	font-family: 'ComfortaaThin', Arial, sans-serif;
	color: #CCC;
	font-size: 21px;
	text-align: center;
}


ul.popup1 {
	list-style:none;
	display: block;
}
ul.popup1 li {
	display: block;
	float: left;
	height: 35px;
	padding-top: 15px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 70px;
}
.popup1 li:hover {
	display: block;
	padding-top: 15px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 70px;
	font-family: helves, Helvetica, Arial, sans-serif;
}


* html ul.popup li {
	display:block;
}
*+html ul.popup li {
    display:inline
}
.item {

}
.info {
	position:absolute;
	left:-999em;
	width:76px;
	height: 37px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	background-image: url(../tpl/images/info.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}
.popup li:hover .item, .popup li:hover .info {
    position:relative;
    z-index:100
}
.popup li:hover .info {
    left:auto;
    position:absolute
}
.overlay {
	left:0;
	top:0;
	opacity:0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";

 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.popup li:hover .overlay {
    display:block;
}
.popup li {
	display: block;
	float: left;
}

.popup li:hover .overlay:hover {
    display:none
}
.topbar {
	background-image: url(../images/toptrans.png);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2A2A2A;
}
.alt {
	background-image: url(../images/alttrans.png);
	height: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #313131;
	border-bottom-color: #313131;
	margin-top: 8px;
	margin-bottom: 15px;
}
.leftblog {
	float: left;
	width: 190px;
}
.rightblog {
	float: left;
	margin-left: 7px;
	width: 800px;
	background-image:url(../images/rightblogbg.png);
	behavior: url(PIE.htc);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	position: relative;
}
.rightimg {
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin: 5px;
}
.baslik {
	background-image: url(../images/lefmbg.png);
	background-repeat: repeat-x;
	padding: 7px;
}

.righttext {
	text-align: justify;
	font-family: 'CuprumFFURegular', Arial, sans-serif;
	color: #333;
	line-height: 22px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	
}



.altort p {
	float: left;
}
.altort p a {
	text-decoration: none;
	color: #999;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	font-family:Arial, sans-serif;
	font-size: 18px;
}
.altort p a:hover {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	font-family:Arial, sans-serif;
	font-size: 18px;
}


.alt .altort {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.alt .altort ul li {
	float: left;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #0C0C0C;
}





.alt .altort ul li a {
	text-decoration: none;
	color: #999;
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: 'ComfortaaThin', Arial, sans-serif;
}
.alt .altort ul li a:hover {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: 'ComfortaaThin', Arial, sans-serif;
}

.copy {
	float: right;
	color: #CCC;
	padding: 5px;
	font-family: 'ComfortaaThin', Arial, sans-serif;
}
.leftblog ul li a {
	display: block;
	padding: 8px;
	text-decoration: none;
	background-image: url(../images/leftmbg.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-family: 'ComfortaaThin', Arial, sans-serif;
	font-size: 14px;
}
.leftblog ul li a:hover {
	display: block;
	padding: 8px;
	text-decoration: none;
	background-repeat: repeat-x;
	color: #FFF;
	font-family: 'ComfortaaThin', Arial, sans-serif;
	font-size: 14px;
	background-color: #000;
}

.leftblog .baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}

.leftblog ul li {
	list-style-type: none;
}


.menu {
	position: absolute;
	left: 419px;
	top: 3px;
	width: 656px;
}
.menu ul li {
	float: left;
	list-style-type: none;
}
.menu ul li a {
	background-repeat: no-repeat;
	display: block;
	padding-top: 68px;
	padding-right: 37px;
	padding-bottom: 44px;
	padding-left: 42px;
	font-size: 18px;
	text-decoration: none;
	color: #FFF;
	font-family: 'ComfortaaThin', Arial, sans-serif;
}
.menu ul li a:hover {
	background-image: url(../images/btns/mbg.png);
	background-repeat: no-repeat;
	display: block;
	padding-top: 68px;
	padding-right: 37px;
	padding-bottom: 44px;
	padding-left: 42px;
	font-size: 18px;
	text-decoration: none;
	color: #FFF;
	font-family: 'ComfortaaThin', Arial, sans-serif;
}




.topbar .toportala {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.topbar .toportala p {
	float: right;
}
.topbar .toportala p a {
	text-decoration: none;
	color: #CCC;
	display: block;
	padding: 7px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.topbar .toportala p a:hover {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 7px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}





.mainic {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#usts {
	float: right;
}
#usts li {
	float: left;
}
#usts li a {
	display: block;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 7px;
}
.formdis {
	margin-top: 20px;
	font-family: 'CuprumFFURegular', Arial, sans-serif;
}

.btn {
	float: right;
	padding: 5px;
}
